<?php
$T=getpage($b);

$T['caption'] && $title=$T['caption'];
theme_header();

$ot->borderA('#content2','box2');

$ot->addhead($title);

$ot->borderA('sect');
$ot->addhtml($T['content']);
$ot->borderB(1);
$ot->flush();

theme_footer();
?>